#include <stdio.h>
#include <windows.h>
int isnt(void)
{
  OSVERSIONINFO os;
  os.dwOSVersionInfoSize = sizeof(OSVERSIONINFO);
  if(!GetVersionEx(&os)) {
    fprintf(stderr,"GetVersionEx failed.\n");
    exit(100);
  }
  if(os.dwPlatformId == VER_PLATFORM_WIN32_NT)
    return 1;
  else
    return 0;
}
